.container {
  width: 1240px;
  margin: 0 auto;
}

.header {
  background: url('../images/bg.png') no-repeat top left;
  background-size: cover;
  height: 100vh;
  position: relative;
}

.header__shadow {
  background: rgba(0, 0, 0, .5);
  padding: 20px 0;
}

.header__flexedContent {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__title {
  font-size: 30px;
  font-family: serif;
  color: #fff;
}

.menu {
  display: flex;
  justify-content: space-around;
}

.menu__item {
  min-width: 140px;
  text-align: center;
}

.menu__link {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

.header__content {
  margin: 205px 0;
}

.header__subTitle {
  font-size: 92px;
  text-align: center;
  color: #fff;
}

.header__baseline {
  font-size: 24px;
  color: #fff;
  margin: 150px 0 90px;
  text-align: center;
  line-height: 40 px;
}

.header__btn {
  display: block;
  width: 190px;
  margin: 0 auto;
  padding: 20px 0;

  color: #fff;
  background: rgba(137, 134, 130, .6);
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  border: 1px dashed #9e9c93;
}

.container_1 {
  background: url('../images/bg1.png') right no-repeat;
  background-size: contain;
  display: flex;
  text-align: center;
}

.slide_1 {
  width: 780px;
  padding-top: 100px;
  padding-left: 240px;

}

.title_1 {
  color: #56534c;
  font-size: 48px;
  font-weight: bold;

}

.sub-title_1 {
  padding-top: 10px;
  font-variant-caps: all-petite-caps;
  color: #a47d5e;
  font-size: 18px;
  font-weight: bold;
  font-family: Poppins;
}

.txt_1 {
  padding-top: 65px;
  font-family: Poppins;
  text-align: center;
  color: #56534c;
  font-size: 14px;
  line-height: 18px;
}

.title_2 {
  color: #56534c;
  font-size: 24px;
  font-weight: bold;
  padding-top: 45px;
  padding-bottom: 45px;
}

.lead {
  display: flex;
  justify-content: center;
  height: 120px;

}

.txt_lead {

  color: #56534c;
  font-size: 24px;
  padding-top: 25px;

}

.features {

  width: 100px;
  height: 1px;
  background-color: #d7d5ca;
  position: relative;
  margin: auto;
  margin-top: 20px;
}

.Benito {
  flex-direction: column;
  padding-right: 25px;
}

.img_lead {
  width: 110px;
  height: 110px;
}

.Gaspare {
  flex-direction: column;
  padding-left: 25px;
}

.txt_2 {
  color: #a47d5e;
  font-size: 50px;
  font-family: 'Mr De Haviland', cursive;


}

.cop_left {
  color: grey;
  font-size: 70px;

  padding-top: 45px;
  padding-right: 400px;
  font-family: 'Mr De Haviland', cursive;
}

.cop_right {
  color: grey;
  font-size: 70px;

  padding-left: 400px;
  font-family: 'Mr De Haviland', cursive;
}

.part_2 {
  width: 630px;
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  position: relative;
}

.img_xx {
  align-items: center;

}

.circle {
  position: absolute;
  align-items: center;
  left: 28%;
  bottom: 23%;
  opacity: 0.9;
}

.img_circle {
  position: relative;

}

.txt_circle {
  position: absolute;
  top: 85px;
  right: 65px;
  color: #c9b176;
  font-size: 34px;
  font-family: 'Josefin Sans', sans-serif;
  font-variant-caps: all-petite-caps;
}

.img_1 {
  width: 300px;
  height: 250px;
  padding: 5px;

}

.slide_2 {
  background: url('../images/font_2.png') no-repeat top left;
  background-size: cover;
  display: flex;
  text-align: center;
}

.central_block {
  width: 1000px;
  height: 515px;
  background-color: white;
  margin: auto;
  margin-top: 140px;
  margin-bottom: 140px;
  display: flex;
  z-index: 1;
  justify-content: space-between;
  position: relative;
  box-shadow: 0px 5px 5px #D6D6D6;
}

.pancakes {
  text-align: left;
  width: 400px;
  height: 515;
  background: url('../images/coulis.png') no-repeat bottom left;
  position: relative;
}

.txt_bloc-2 {
  padding-top: 80px;
  padding-left: 70px;
  text-align: left;
  width: 490px;
  height: 435px;
  background: url('../images/moulin_font.png') no-repeat bottom right;
  background-size: contain;
  position: absolute;
  z-index: 2;
  bottom: 0px;
  right: 0;
}

.txt-1-bloc-2 {
  padding-top: 65px;
  font-family: Poppins;

  color: #56534c;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 2px;
}

.icons {
  display: flex;
  justify-content: space-around;
  padding-top: 100px;
  padding-right: 50px;
}

.arrows {
  width: 32px;
  height: 32px;
  padding-top: 30px;
}

.menu_logo {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: white;
  position: absolute;
  right: -25px;
  bottom: 45%;
}

.menu_logo-1 {
  padding-left: 13px;
  padding-top: 16px;
}

.time-to-cook {
  background: url('../images/2-8.png');
  z-index: 2;
  background-size: cover;
  width: 225px;
  height: 185px;
  position: absolute;
  margin-left: 1350px;
  margin-top: 75px;
  padding-top: 40px;
  box-shadow: -15px 20px 5px #b3b3b2;

}

.ready {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 18px;
  color: #a47d5e;
  font-weight: bold;
  font-variant-caps: all-petite-caps;
  letter-spacing: 2px;

}

.timer {
  color: #dfc691;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 92px;
  font-weight: bold;
  padding-bottom: 10px;
  padding-top: 15px;
}

.mins {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 18px;
  color: #979285;
  font-weight: bold;
}

.stars {
  z-index: 2;
  display: flex;
  flex-direction: column;
  position: absolute;
  margin-top: 320px;
  margin-left: 475px;
}

.star {
  padding-bottom: 10px;
}

.slide_3 {
  background: url('../images/font_3.png') no-repeat top left;
  background-size: cover;
  display: flex;
  text-align: center;

}

.price {
  width: 500px;
  padding-left: 450px;
}

.price_title {
  font-size: 64px;
  color: white;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  padding-top: 100px;
}

.price_subtitle {
  font-size: 24px;
  color: #c8a593;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  padding-bottom: 100px;
  font-family: Poppins;
}

.menu_title {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 34px;
  font-weight: bold;
  color: white;
}

.menu_txt {
  font-family: Poppins;
  font-size: 24px;
  color: #c2beba;
  padding: 10px;
}

.menu_price {
  color: #dfc691;
  font-size: 40px;
  font-family: 'Josefin Sans', sans-serif;
  padding-bottom: 100px;
}

.page_bloc-3 {
  background-color: #f3f1e9;
  width: 530px;
  height: 750px;
  margin: 100px;
  margin-left: 350px;
  position: relative;
  background: url('../images/beige_font.png') no-repeat top left;
  background-size: contain;
  z-index: 3;
}

.page_bloc-32 {
  background-color: #f3f1e9;
  width: 500px;
  height: 625px;

  margin-left: 1375px;
  position: absolute;
  background: url('../images/beige_font.png') no-repeat top left;
  background-size: contain;
  margin-top: 140px;

  opacity: 0.8;
  z-index: 2;

}

.page_bloc-33 {
  background-color: #f3f1e9;
  width: 480px;
  height: 580px;

  margin-left: 1430px;
  position: absolute;
  background: url('../images/beige_font.png') no-repeat top left;
  background-size: contain;
  margin-top: 155px;

  opacity: 0.8;
  z-index: 1;

}

.leader {
  display: flex;
  color: #56534c;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  font-size: 18px;
  justify-content: space-around;
  text-align: center;
  padding-top: 75px;
  padding-bottom: 10px;
  font-variant-caps: all-petite-caps;
}

.title-1-bloc-3 {
  color: #56534c;
  font-family: Josefin Sans;
  font-size: 48px;
  font-weight: bold;
  padding-top: 100px;
}

.txt-1-bloc-3 {
  padding-top: 55px;
  font-family: Poppins;
  color: #56534c;
  font-size: 14px;
  line-height: 30px;
  letter-spacing: 1.5px;
}

.read {
  font-variant-caps: all-petite-caps;

  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  font-size: 22px;
  border: solid;
  width: 200px;
  height: 45px;
  border-color: #9e9c93;
  margin-left: 165px;
  margin-top: 75px;
  padding-top: 15px;
  border-width: 1px;

}

.read_bis {
  color: #a47d5e;
  text-decoration: none;
}

.corn {
  width: 200px;
  height: 150px;
  background: url('../images/blé.png') no-repeat center;
  position: absolute;
  bottom: 45px;
  right: -10px;
  opacity: 0.4;
}

.slide_4 {
  background-color: #f3f1e9;
  text-align: center;

}

.title_4 {
  background: url('../images/bg4.png') no-repeat center;
}

.block_4 {
  display: flex;

}

.list_icons {
  margin-right: auto;
  padding-left: 270px;
  flex-direction: column;
  display: block;
}

.icone_bloc_4 {
  padding-bottom: 40px;
}

.title_icon {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  font-size: 30px;
  color: #a47d5e;
  padding-top: 15px;
}

.txt-1-bloc-4 {
  padding-top: 10px;
  font-family: Poppins;
  color: #56534c;
  font-size: 14px;
  padding-bottom: 40px;
  letter-spacing: 1.5px;
  width: 310px;
}

.sandwich {
  margin: auto;
  margin-top: 100px;
  position: relative;
  box-shadow: 0px 5px 5px #D6D6D6;
}

.recipe {
  position: absolute;
  bottom: -20px;
  left: -20px;
  width: 175px;
  height: 60px;
  background-color: white;
  border: 1px dashed #dfc691;
  margin: 0;
}

.txt_recipe {
  color: #dfc691;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 18px;
  font-weight: bold;
  padding-top: 18px;
  padding-left: 45px;
  font-variant-caps: all-petite-caps;
  text-decoration: none;
  position: absolute;
  display: flex;
  justify-content: center;
  margin: auto;
}

.all_time {
  width: 200px;
  height: 600px;
  position: absolute;
  flex-direction: column;
  z-index: 10;
  right: 10px;
  background-color: white;
  top: -20px;
  opacity: 0.7;

}

.time-cook-2 {

  background: url('../images/2-8.png') no-repeat bottom;
  box-shadow: 0px 12px 5px #D6D6D6;
  width: 200px;
  height: 200px;
  position: absolute;
  flex-direction: column;
  z-index: 10;
  right: 10px;
  background-color: white;
  bottom: -20px;

}

.ready_1 {
  padding-top: 20px;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 18px;
  color: #a47d5e;
  font-weight: bold;
  font-variant-caps: all-petite-caps;
  letter-spacing: 2px;
}

.time_1 {
  color: #56534c;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 60px;
  font-weight: bold;
  padding-bottom: 10px;
  padding-top: 15px;
}

.line {
  background-color: #a47d5e;
  height: 1px;
  width: 200px;
}

.mins_1 {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 18px;
  color: #979285;
  font-weight: bold;
  padding-bottom: 40px;
}

.footer_0 {
  display: flex;
  justify-content: center;
}

.footer {

  width: 515px;
  height: 120px;
  padding-bottom: 50px;
}

.list_footer {
  display: flex;
  padding-left: 25px;

}

.list-footer-2 {
  display: flex;

  width: 515px;
  height: 1px;
  background-color: #d7d5ca;
  position: relative;
  margin: auto;
  margin-top: 20px;
  text-align: center;
  justify-content: space-around;
}

.txt_2v2 {
  color: #000000;
  font-size: 50px;
  font-family: 'Mr De Haviland', cursive;
  padding: 30px;

}

.txt_list {
  color: #56534c;
  font-size: 18px;
  padding-top: 12px;
  display: flex;
  justify-content: space-around;
  font-weight: bold;
  font-family: 'Josefin Sans', sans-serif;
  font-variant-caps: all-petite-caps;
  color: #56534c;
  text-decoration: none;
}
.subtitle_1 {
  padding-top: 10px;
  font-variant-caps: all-petite-caps;
  color: #a47d5e;
  font-size: 18px;
  font-weight: bold;
  font-family: Poppins;
}

.bond {
  position: absolute;
  width: 100%;
}